/*     804105 : 블록 설정      */
.block_option__804105__ {display:table;width:100%}
.block_option__804105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__804105__ {display:table;width:100%;padding: 0 58px;}
	.row__804105__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__804105__ {height:280px;background-size:cover;}
}


@media (min-width:1024px){
	.row__804105__ {height:360px;background-size:cover;background-attachment: fixed;}
}

/*     804115 : 타이틀 텍스트      */
.title__804115__ {font-size:0}
.title__804115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__804115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__804115__.style_top p {padding-top:10px}
.title__804115__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__804115__.style_right p {padding-right:14px}
.title__804115__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__804115__.style_bottom p {padding-bottom:12px}
.title__804115__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__804115__.style_left p {padding-left:14px}
.title__804115__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__804115__.style_circle1 p {padding-left:18px}
.title__804115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__804115__.style_circle2 p {padding-left:18px}
.title__804115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__804115__ p {font-size:40px}
	.title__804115__.style_top p:before {width:40px}
	.title__804115__.style_right p:before {height:40px}
	.title__804115__.style_bottom p:before {width:40px}
	.title__804115__.style_left p:before {height:40px}
}

/*     804125 : 장문 텍스트      */
.textarea__804125__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__804125__ p {font-size:16px}
}

/*     804135 : 버튼      */
.button__804135__ {font-size:0}
.button__804135__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__804135__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__804135__ a {font-size:15px}
}

